* {
    box-sizing: border-box;
    font-family: -apple-system, BlinkMacSystemFont, "segoe ui", roboto, oxygen, ubuntu, cantarell, "fira sans", "droid sans", "helvetica neue", Arial, sans-serif;
    font-size: 16px;
    margin: 0;
}

body{
    background-color: aquamarine;

}

h1{
    color: rgb(185, 124, 182);
    font-size: 30px;
    margin: 15px auto;
}

.tableau{
    
    background-color: rgba(188, 194, 207, 0.719);
    color: rgb(204, 161, 131);
    width: 95%;
    margin: 20px auto;
    border-radius: 3%;
    border-bottom-left-radius: 0%;
    border-bottom-right-radius: 0%;
    
}

.tableau table {
    width: 100%;
    padding-top: 30px;
    border-collapse: collapse;
    
}

.tableau table th {
    
    font-weight: bold;
    color: #767779;
    font-size: 15px;
    
}

.tableau > table > tr{
    
}

.tableau table tr:hover{
    background-color: #376ab7;
}

.tableau table tr:hover th{
    color: #FFFFFF;
}

a {
    display:block;
    width: 90px;
    line-height:40px;
    text-align:center;
    vertical-align: middle;
    background-color: rgb(102, 102, 146);
    color:white;
    text-decoration:none;
    border-radius: 7px;
    margin: auto;
    }

a:hover {
        background-color: darkgrey;
    }
